﻿@model SSCMvc.Models.MaDiscount

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="header">
    <div class="stats">
    </div>

    <h1 class="page-title">Discount Details</h1>
</div>
<ul class="breadcrumb">
    <li>@Html.ActionLink("Home", "Index", "MaTime") <span class="divider">/</span></li>
    <li class="active">Dashboard</li>
</ul>

<table align="center" style="width: 500px">
    <tr>
        <td style="width: 100%">
            <fieldset>

                <legend>Discount</legend>
                <table style="width: 400px" class="table_style">
                    <tr>
                        <td style="width: 120px">@Html.DisplayNameFor(model => model.DiscountPercen)

                        </td>
                        <td>
                            @Html.DisplayFor(model => model.DiscountPercen)

                        </td>
                    </tr>
                    <tr>
                        <td>@Html.DisplayNameFor(model => model.MaBranch.BramchName)</td>
                        <td>@Html.DisplayFor(model => model.MaBranch.BramchName)</td>
                    </tr>
                </table>

            </fieldset>

            <div>
                @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
                @Html.ActionLink("Back to List", "Index")
            </div>
        </td>
    </tr>
</table>

